@charset "utf-8";
html,body{height:100%;}

#wrap {
	position:relative;
	width:100%;
	height:100%;
	}

#leftside {
	position:relative;
	width:224px;
	height:100%;
	background:url('/images/common/leftBg.png') repeat-y;
	text-align:center;
	}
	
/******************** 로고 ********************/
h1.logo {
	position:relative;
	top:55px;
	left:35px;
	width:156px;
	height:150px;
	background:url('/images/common/logo.png') no-repeat;
	}

h1.logo a {
	display:block;
	width:100%;
	height:100%;
	text-indent:-99999px;
	}








#contents {
	position:relative;
	width:100%;
	height:100%;
	}



#leftside {
	position:absolute;
	width:224px;
	height:1500px;
	top:0px;
	left:35px;
	z-index:99999;
	}

#leftside ul.banner {
	position:relative;
	width:80%;
	height:30px;
	margin:0 auto;
	border-bottom:1px solid #fff;
	}

#leftside ul.banner li {
	float:left;
	text-align:center;
	}

.wd40p {width:40%;text-indent:10px;}
.wd60p {width:60%;text-indent:-10px;}

#leftside ul.banner li a {
	font-family:"futura_lt_btlight";
	font-size:15px;
	color:#fff;
	}

#leftside ul.banner li a:hover {
	color:#000;
	}



#leftside p.tel1 {
	display:inline-block;
	margin-top:10px;
	line-height:25px;
	}

#leftside p.tel1 a {
	color:#fff;
	}

#leftside p.tel1, #leftside p.account {
	font-family:"futura_md_btmedium";
	font-size:27px;
	color:#fff;
	}

#leftside p.tel2 {
	display:inline-block;
	margin-top:3px;
	line-height:28px;
	}

#leftside p.tel2 a {
	color:#fff;
	}

#leftside p.tel2, #leftside p.account {
	font-family:"futura_md_btmedium";
	font-size:22px;
	color:#fff;
	}

#leftside p.account {
	letter-spacing:-1.4px;
	vertical-align:bottom;
	}

#leftside p.account span {
	font-family:"Nanum Barun Gothic";
	font-size:15px;
	font-weight:bold;
	color:#fff;
	letter-spacing:0.3px;
	vertical-align:top;
	}
	
address {
	margin-top:100px;
	font-family:"Nanum Gothic";
	font-size:11px;
	color:#fff;
	line-height:15px;
	}









ul.quick {
	position:absolute;
	width:156px;
	height:146px;
	top:25px;
	right:40px;
	background:url("/images/common/quickBg.png") no-repeat;
	text-align:center;
	z-index:9999;
	}

ul.quick li {
	position:relative;
	width:30px;
	height:30px;
	margin:100px 6px 0 6px;
	display:inline-block;
	}

.quickBtn {
	position:absolute;
	width:156px;
	height:46px;
	top:25px;
	right:40px;
	z-index:9999999999;
	}
	
.goBtn {
	position:absolute;
	bottom:55px;
	right:110px;
	z-index:9999;
	}
